[version]
209388=500
206578=550
[500]
0x48=设定项三级菜单横坐标  [默认-110]
0x30=设定项三级菜单文本长度  [默认324]
0x648=主题侧边栏字体大小  [默认7.02]
0x5E4=主题侧边栏适用/删除字体大小  [默认7.02]
0x640=主题侧边栏记忆棒小图标阴影横坐标  [默认-5]
0x624=主题预览图标阴影纵坐标  [默认4]
0x63C=主题侧边栏记忆棒小图标阴影纵坐标  [默认4]
0x634=主题预览图标横坐标-记忆棒小图标为中点  [默认30] 
0x630=主题预览图标纵坐标  [默认6]      
0x61C=主题侧边栏右箭头纵坐标  [默认6]   
0x628=主题预览图标阴影横坐标  [默认25]
0x644=主题侧边栏右箭头离右边线距离  [默认10]
0x614=主题侧边栏右箭头阴影纵坐标  [默认3]
0x5D4=主题预览图加载延时  [默认1000]
0x5C4=中文、日语下一级主题侧边栏下主题预览图横坐标  [默认-55]
0x5BC=中文、日语下二级主题侧边栏下主题预览图横坐标  [默认-240]
0x580=韩语下一级主题侧边栏下主题预览图横坐标  [默认-75]
0x578=韩语下二级主题侧边栏下主题预览图横坐标  [默认-220]
0x584=俄语下二级主题侧边栏下主题预览图横坐标  [默认-288.5]
0x58C=俄语下一级主题侧边栏下主题预览图横坐标  [默认-83.5]
0x5AC=英语下二级主题侧边栏下主题预览图横坐标  [默认-230]
0x5B4=英语下一级主题侧边栏下主题预览图横坐标  [默认-75]
0x590=其它语言二级主题侧边栏下主题预览图横坐标  [默认-265]
0x598=其它语言一级主题侧边栏下主题预览图横坐标  [默认-80]
0x59C=意大利语下二级主题侧边栏下主题预览图横坐标  [默认-261.5]
0x5A4=意大利语下一级主题侧边栏下主题预览图横坐标  [默认-83.5]
[550]
0x4C=设定项三级菜单横坐标  [默认-110]
0x2C=设定项三级菜单文本长度  [默认324]
0x5CC=主题侧边栏适用/删除字体大小  [默认7.02]
0x630=主题侧边栏字体大小  [默认7.02]
0x628=主题侧边栏记忆棒小图标阴影横坐标  [默认-5]
0x60C=主题预览图标阴影纵坐标  [默认4]
0x624=主题侧边栏记忆棒小图标阴影纵坐标  [默认4]
0x61C=主题预览图标横坐标-记忆棒小图标为中点  [默认30]
0x604=主题侧边栏右箭头纵坐标  [默认6]
0x618=主题预览图标纵坐标  [默认6]
0x610=主题预览图标阴影横坐标  [默认25]
0x62C=主题侧边栏右箭头离右边线距离  [默认10]
0x5FC=主题侧边栏右箭头阴影纵坐标  [默认3]
0x5BC=主题预览图加载延时  [默认1000]
0x5AC=中文、日语下一级主题侧边栏下主题预览图横坐标  [默认-55]
0x5A4=中文、日语下二级主题侧边栏下主题预览图横坐标  [默认-240]
0x59C=英语下一级主题侧边栏下主题预览图横坐标  [默认-75]
0x594=英语下二级主题侧边栏下主题预览图横坐标  [默认-230]
0x58C=意大利语下一级主题侧边栏下主题预览图横坐标  [默认-83.5]
0x584=意大利语下二级主题侧边栏下主题预览图横坐标  [默认-261.5]
0x580=其它语言一级主题侧边栏下主题预览图横坐标  [默认-80]
0x578=其它语言二级主题侧边栏下主题预览图横坐标  [默认-265]
0x574=俄语下一级主题侧边栏下主题预览图横坐标  [默认-83.5]
0x56C=俄语下二级主题侧边栏下主题预览图横坐标  [默认-288.5]
0x568=韩语下一级主题侧边栏下主题预览图横坐标  [默认-75]
0x560=韩语下二级主题侧边栏下主题预览图横坐标  [默认-220]
